table td, th{
    text-align: center;
    padding: 10px 20px;
    font: 500 1.2rem  Arial;
    border: 1px solid #000;
}
table thead td, th{
    background-color: green;
    color: #fff;
}

table tbody tr:nth-child(2) td{
    background-color: lightblue;
}

/*  S E C O N D   Q U E S T I ON   */
h1{
    font-family: Arial, Helvetica, sans-serif;
    color: #FF5733;
}
p{
    font: 500 1.3rem Arial;
    color: #333;
}
ol > li{
    font: 500 1.2rem Arial;
    color: #444;
}

/*  T H I R D   Q U E S T I O N */
form{
    width: 350px;
    border: 1px solid #333;
    padding: 10px 20px;
}
form div{
    margin: 10px 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
form > div > input{
    outline: none;
    padding: 5px;
}
form button{
    margin: 10px 0;
    color: #fff;
    background-color: green;
    width: 100%;
    border: 2px solid green;
    padding: 8px;
    transition: .5s;
    cursor: pointer;
    
}
form button:hover{
    background-color: transparent;
    color: #000;
}